### Method

# Gcr Parsed get_attributes

#### Declaration [src]

    GckAttributes*
    gcr_parsed_get_attributes (
      GcrParsed* parsed
    )

#### Description [src]

Get the attributes which make up the parsed item.

#### Return value

Returns: | `GckAttributes`
| The attributes for the item; these are owned by the parsed item and should not be freed.
| The data is owned by the instance.
| The return value can be `NULL`.